[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.Hint

Hint - a pop-up message that appears when the mouse hovers over an object

## Declaration

Source position: actnlist.pas line 218

`public property TCustomAction.Hint: TTranslateString read FHint write SetHint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .